Subject: RE: Pregnant Pauses with bash...
From: [email-masked] (Kevin Schnitzius)

22 Jul 1998 02:18:13 -0700
Message-ID: <607C9D79D2DFD111AB1D00A0C96CA75B3BD1BC.cygnus.gnu-win32@MISMAIL2>
To: [email-masked]

		-----Original Message-----
		From:	[email-masked] [mailto:[email-masked]]
		Sent:	Saturday, July 18, 1998 6:32 PM
		To:	[email-masked]
		Subject:	Re: Pregnant Pauses with bash...

		If you use this syntax, it tries to find a machine named
"c", because
		this is the syntax for an NFS path:
<machine>:/<remote-path> :)
		Why don't you use //c/winnt/system32, which is the
correct syntax ?

Aha!  This is the clue I've been searching for. When I run vim and I
write a file, if $PWD is a directory mounted as name with a colon it
takes few seconds to write with the following conditions:

from a shortcut running d:\cygnus\b19\h-i386-cygwin32\bin\bash.exe
-rcfile nul: with Start in: c:\
$ mount | grep d:
d:               /d                  native      text=binary
$ cd /d
$ vim /testfile		<= this takes seven seconds to save
$ cd /
$ umount /d
$ //d/Cygnus/B19/H-i386-cygwin32/bin/mount -b d: /d      <= oops,
unmounted /usr/bin
$ cd /d
$ vim /testfile		<= this saves instantly!

Am I doing something stupid, or is there a fundamental problem here?

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".